body {
    background-color: rgb(216, 250, 250);
    margin: 0px;
    background-image:url("slime.jpg")
}

.container {
width: 30px;
margin: 0px;
}

header {
    background: snow;  
}

header::after {
content: '';
display: table;
clear: both;
}


nav {
float: right;
}

nav ul {
margin: 10px;
padding: 0px;
list-style: none;
}

nav li {
display:inline-block;
margin-left: 70px;
padding-top: 0px;

}

nav a {
    color: royalblue;
    text-decoration: none;
    text-transform: capitalize;
    font-size: 20px;
}

h1 {
    float: left;
  font-size: 20px;
  text-align: center;
}


